/* Themify Customize Styling */
#site-description {	display: none; 
}

/* Themify Custom CSS */
/*CUSTOM SITE SPECIFIC CSS*/

/*FACT FINDER*/
.frmapi-form .frm_style_api-form.with_frm_style h3.frm_pos_top.frm_trigger:hover,
.frmapi-form .frm_style_api-form.with_frm_style h3.frm_pos_top.frm_trigger.active,
.frm_style_api-form.with_frm_style .frm_radio label:hover,
.frm_style_api-form.with_frm_style .frm_radio label.active, 
.frm_style_api-form.with_frm_style .frm_scale label:hover, 
.frm_style_api-form.with_frm_style .frm_scale label.active,
.frmapi-form .frm_style_api-form.with_frm_style input[type=submit],
.frmapi-form .frm_style_api-form.with_frm_style .frm_add_form_row:hover {
    background-color: #018FD2!important;
}
.frmapi-form .frm_style_api-form.with_frm_style h3.frm_pos_top.frm_trigger,
.frmapi-form .frm_style_api-form.with_frm_style .frm_add_form_row, 
.frmapi-form .frm_style_api-form.with_frm_style .frm_remove_form_row{
    color: #fff !important;
    background-color: #aaa!important;
}

/*TYPOGRAPHY ONLY USE WHEN YOU NEED TO OTHERWISE PLEASE REMOVE*/
p,
.entry-content {
    line-height: 1.7;
}
.post-title {
    margin: 0.25em 0 12px !important;
}
/*USE ONLY IF YOU HAVE A WHITE BACKGROUND IMAGE*/
.contact-secion {
    color: #fff;
}
/*USE ONLY IF YOU HAVE A WHITE BACKGROUND IMAGE*/
/*TYPOGRAPHY*/
.intro-section,
.intro-section h2,
.intro-section h3,
.intro-section .fa-chevron-down {
    color: #fff !important;
}
.intro-section .builder_row_cover {
    background: rgba(0,0,0, 0.55) !important;
}
.ebook-section .row_inner_wrapper{
    background-color: #018FD2;
}
.team-row .tb-column-inner {
    background-color: #ffffff;
}
.team-members,
.team-profile {
    background-color: #ffffff;
}
h2.team-member-headings {
    background-color: #ffffff;
}
.team-members .row,
.team-profile:nth-child(1),
.team-profile:nth-child(2),
.team-profile:nth-child(3),
.team-profile {
    border-color: #ebebeb;
}
.team-heading {
    display: none !important;
}
.primary-advisers .team-profile {
    border-color: #cecece;
}
.team-row h2.team-member-headings {
    color: #616161;
}
.modal-btn,
.more-link {
    border: 2px solid #018FD2;
    color: #018FD2;
}
.modal-btn:hover,
.more-link:hover {
    background-color: #018FD2;
    color: #fff;
    border: 2px solid #018FD2;
}
.primary-advisers .modal-btn {
    border: 2px solid #018FD2;
    color: #018FD2;
}
.primary-advisers .modal-btn:hover {
    background-color: #018FD2;
    color: #fff;
}
.chart-html5-fill {
    box-shadow: 0 0 0 3px #018FD2 inset !important;
}
#main-nav a:hover,
#main-nav li:hover > a,
#main-nav .current_page_item > a,
.post-title a:hover {
    color: #018FD2 !important;
}
.back-top .arrow-up:hover > a,
.back-top .arrow-up > a {
    background-color: #018FD2;
    color: #fff;
}
#mobile-menu a  {
    color: #018FD2;
}
.pagenav .current, .pagenav a:hover {
    background-color: #018FD2;
    border-color: #018FD2;
    color: #fff;
}
.std-btn,
input[type=submit],
.wbtn  {
    border: 0;
    color: #fff;
    background-color: #018FD2;
}
.read-more:hover,
.wbtn:hover {
    opacity: 0.85;
    border: 0;
    color: #fff;
    background-color: #018FD2;
}
.category-title-overlay {
    background-color: #018FD2;
}
.ebook-read-more a.reading em {
    color: #018FD2;
}
.ebook-read-more svg {
    stroke: #018FD2;
}